@keyframes logoZoom{
  from{
    transform:scaleX(-1);        
  }to{
    transform:scale(1.7);         
  }
}
/* no mouse leave in CSS?*/
.logo-top img{
  animation-name:logoZoom;
  transform:scaleX(-1);  
  animation-duration:3s;
  animation-iteration-count:infinite;
  animation-direction:alternate-reverse, alternate;
  animation-timing-function: ease-in-out;
 /* animation-timing-function:cubic-bezier(0.7, 0.3, 0.3, 0.7);*/
  /*animation-timing-function: cubic-bezier(.17,.67,.22,.78);*/
 animation-play-state: paused;
}

.logo-top img:hover{
  animation-play-state:running;
}
/*.logo-top {
  /*position: absolute;
  top:50%;
  left:50%;
  animation-name:zoomInOut;
  animation-duration: 3s;
  animation-timing-function:(2,end);
  animation-iteration-count: infinite;
  animation-play-state:paused;
}

.logo-top:hover{
  animation-play-state: running;
}
.logo-top img {
  animation: turn 3s;
  animation-duration: 3s;
  animation-timing-function:(2,end);
  animation-iteration-count: infinite;
  animation-play-state:paused;
}
.logo-top img:hover{
  animation-play-state: running;
}
@keyframes turn {
  0%{
    transform: scaleX(1);
  }
  50% {
    transform: scaleX(-1);
  }
  100%{
    transform:scaleX(1);
  }
}

@keyframes zoomInOut {
  0% {
    transform: scale(1, 1);
  }
  50% {
    transform: scale(1.7, 1.7);
  }
  100% {
    transform: scale(1, 1);
  }
}*/
@keyframes rotate{
  from{
    transform:rotate(0);
  } to{
    transform:rotate(30deg);
  }
}
.section_1_button button {
  animation-name:rotate;
  animation-duration:2s;
  animation-timing-function:steps(2,end);
  animation-iteration-count:infinite;
  animation-delay: .1s;
  animation-fill-mode: both;
  animation-direction: alternate;
  animation-play-state: paused;
}
.section_1_button button:hover{
  animation-play-state:running;
}

/*.logo-top img{
  transition:3s, 2s;
}
.logo-top img:hover{
transform:scale(0.5) translate(-100%, -100%);
}*/
.video_btn button:hover{
  transform:scale(0.9);
  background: white;  
}
.video_btn button span{
  transition:background 1s ease,
    transform 0.3s 0.2s ease-in-out;
}
.video_btn button:hover span{
  color:#39C2D7;
  transform:scale(0.9);
  /*transform:rotateX(-0.8turn);*/
  transform:rotate(180deg);
}

.video_btn button{
  transition: background 1s ease,
    transform 0.3s .2s ease-in-out;
}


/*------------------------BGCHANGE------------------*/
.dots-mobile{
  display: none;
}
.header_bg{
  background-image:url(../assets/Desktop_bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 30% 30%;
  animation-name:bgchange;
  animation-duration: 2s;
  animation-iteration-count:infinite;
  animation-direction: alternate;
  animation-timing-function: steps(2,end);
  height:822px;
}
@keyframes bgchange{
  100%{
    background-image:url(../assets/Desktop.svg);
  }
}

.dots{  
  position: absolute;
  top: -180px;
  left: 580px;
  animation-name: dots;
  animation-timing-function: linear;
  animation-direction: alternate-reverse;
  animation-duration: 3s;
  animation-iteration-count: infinite;
}

@keyframes dots{
  100%{
    visibility:visible;
    transform: translate(40px, 25px);
  }
  
  
}
